
Figure - Bug #118728
【音频焦点】概率出现，副屏抖音播放中，收到飞书语音电话并接听。喇叭无声音输出，中控播放视频有声音
2023-06-09 19:47 - 物联网测试组_CDTS  唐霞 

Status: CLOSED Start date: 2023-06-09

Priority: Normal Due date:

Assignee: 物联网测试组_TSCD 王维 % Done: 0%

Category: AUDIO-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: DB 108版本 6/6

Resolution: -- Degrated: --

Severity: Normal Verified Version:

Reproducibility: Occasionally Fixed Version:

Test Type: Release Test Root cause:

Description

【测试步骤】

连接连接，网络正常

1.副屏抖音播放中，收到飞书语音电话，副屏选择接听

【预期结果】

喇叭暂停抖音音频输出，喇叭输出飞书语音通话声

【测试结果】

喇叭暂停抖音音频输出，喇叭没有输出飞书语音通话声，此时中控播放视频，喇叭输出视频声音

History

#1 - 2023-06-12 16:15 - Multimedia组-RD3_TSCD 梁卿山

- Status changed from New to ASSIGNED

HI ALL

根据日志分析：

在当前日志中，能看到有两次通话，

第一次正常申请焦点，也正常释放焦点。

第二次没有申请焦点；

该问题是应用没有主动申请焦点，从而未和中控获取焦点，导致喇叭没声音，且中控可以播放音频。

#2 - 2023-06-13 19:44 - Multimedia组-RD3_TSCD 梁卿山

HI ALL

测试今天使用最新版本复现，

复现情况如下：

测试步骤：

1.副屏抖音播放中，收到飞书语音电话，副屏选择接听

复现结果：
#3 - 2023-06-14 13:46 - Multimedia组-RD3_TSCD 梁卿山

- Status changed from ASSIGNED to NEED_INFO

- Assignee changed from Multimedia组-RD3_TSCD 梁卿山 to 物联网测试组_CDTS  唐霞 

HI 唐霞

该问题请监控几个版本，

查看是否还会复现，谢谢！

#4 - 2023-07-06 16:57 - 物联网测试组_CDTS  唐霞 

- Status changed from NEED_INFO to ASSIGNED

- Assignee changed from 物联网测试组_CDTS  唐霞  to Multimedia组-RD3_TSCD 梁卿山

706（DB版本）出现：概率出现，副屏抖音播放中，收到飞书语音电话并接听。飞书无声音输出，副屏和中控同时输出声音

1.副屏播放抖音（此时副屏连接了蓝牙耳机，声音输出在蓝牙耳机）

2.副屏关闭蓝牙开关，抖音还在播放中收到飞书语音接听，抖音没有暂停播放，飞书无声音

3.在中控上播放音乐，喇叭同时输出中控的音乐和副屏的抖音声

备注：tlog超过150M，单独发给研发

#5 - 2023-08-01 17:34 - Multimedia组-RD3_TSCD 梁卿山

- Assignee changed from Multimedia组-RD3_TSCD 梁卿山 to 物联网测试组_CDTS  唐霞 

Hi, 最新版本没有发生此现象,麻烦用最新版进行确认呢,谢谢.

#6 - 2023-08-01 17:53 - Multimedia组-RD3_TSCD 梁卿山

- Assignee changed from 物联网测试组_CDTS  唐霞  to 物联网测试组_TSCD 王维

#7 - 2023-08-24 19:14 - 物联网测试组_TSCD 王维

0138版本未复现

#8 - 2023-09-14 17:46 - 物联网测试组_TSCD 王维

- Status changed from ASSIGNED to RESOLVED

已在下列版本中验证通过

01.00.0140

01.00.0142

#9 - 2023-09-14 17:49 - 物联网测试组_TSCD 王维

- Status changed from RESOLVED to VERIFIED

#10 - 2023-09-14 17:49 - 物联网测试组_TSCD 王维

- Status changed from VERIFIED to CLOSED
Files

new_bug.zip 37.7 MB 2023-06-09 物联网测试组_CDTS  唐霞 
